/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.24.0.1707921893
Updated: 2024-02-14 15:44:53

*/

/* ======================
Typography Reset
========================= */
body {
    font-weight: 400;
}

.et_pb_heading h1, .et_pb_heading h2, .et_pb_heading h3, .et_pb_heading h4, .et_pb_heading h5, .et_pb_heading h6 {
    padding-bottom:0;
}

.dsa-text h1:not(:first-child),
.dsa-text h2:not(:first-child),
.dsa-text h3:not(:first-child),
.dsa-text h4:not(:first-child),
.dsa-text h5:not(:first-child),
.dsa-text h6:not(:first-child) {
    padding-top: 1em;
}

.dsa-text p:last-of-type {
    padding-bottom: 1em;
}

.dsa-text p:last-child, .dsa-text ul:last-child, .dsa-text ol:last-child {
    padding-bottom: 0;
}

/* List styling */
.dsa-text li::marker {
    color: var(--gcid-secondary-color);
}

/* Links styling */
.dsa-text a {
    text-decoration-thickness: .1em;
    transition: all .1s linear;
    text-underline-offset: .1em;
}

.dsa-text a:hover {
    text-underline-offset: .3em;
}




/*ACCORDIONS*/
.et_pb_accordion .et_pb_toggle_open .et_pb_toggle_title:before {
    display: block!important;
    content: "\e04f" !important;
}